Subject: Re: bug#29357: Cut and paste problems on Linux on a text virtual console no longer works

From: Stefan Kangas <[email-masked]>
Date: Sun, 16 Aug 2020 13:48:30 -0700

"Dr. Michael L. Dowling" <[email-masked]> writes:

> If I can be of any further assistance I would be willing to try, but I'd
> need somebody to suggest how.

My idea was simply to test e.g. vim (or some $FOO text editor) and see
how well it works with regards to split screen support.  But I guess
they would have to do something similar to us according to what Alan has
reported.  So I'm actually not sure that testing it will help much...

> I  had come  to the  conclusion  that I  was  one of  the last  die-hard
> Linux/text-mode/command line users.

(You might enjoy hearing that RMS also uses Emacs on the Linux console.)

Best regards,
Stefan Kangas